Skip to main content
POST
Test Webhook

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

webhook_nanoid
string
required

Unique identifier of the Webhook Endpoint.

Required string length: 15
Pattern: ^wh-.*

Body

application/json
event_type
enum<string>
required
Available options:
withdraw_account.duplicated_detected,
invite.accepted,
payment.sent,
deposit.received,
payment.group.created,
invite.expired,
invite.rejected,
onboarding.step_updated.basic_data,
onboarding.step_updated.kyc.accepted,
onboarding.step_updated.kyc.rejected,
onboarding.step_updated.kyc.pending,
onboarding.step_updated.rsk,
onboarding.step_updated.documents,
onboarding.completed,
team.member_blocked,
team.member_added,
team.member_removed,
document.signed,
document.expired,
document.closed,
payment.subscription.created,
payment.subscription.paid,
payment.chargeback.created,
payment.chargeback.paid,
payment.cash_requirement.created,
payment.cash_requirement.due,
payment.canceled,
payment.failed,
invoice.created,
invoice.canceled,
token.transfer,
deposit.crypto,
deposit.crosschain,
deposit.bitcoin,
deposit.fiat,
swap.token,
action_item.created,
action_item.completed,
action_item.finished
version
integer
default:2

Webhook payload major version (defaults to 2)

Required range: 1 <= x <= 10

Response

Default Response

success
enum<boolean>
required
Available options:
true
data
object
required